<!DOCTYPE html>
<html lang="de">

<head>
    <meta charset="utf-8" />
    <title>Crowdsoft Foundation</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description"
        content="Crowdsoft bietet die Möglichkeit gezielt nach Gleichgesinnten Personen und Unternehmen zu suchen, die einen ähnlichen Anwendungsfall haben, alleine aber nicht in der Lage sind, sich eine eigene Software-Lösung erstellen zu lassen." />
    <meta name="keywords"
        content="kollaborative Software-Entwicklung, Software, Innovation, Kollaboration Lab, arbeitserleichternd Software, Beta-Phase" />
    <!-- favicon -->
    <link rel="shortcut icon" href="/static/images/shortcut-logo.png">
    <!-- Bootstrap -->
    <link href="/static/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <!-- Icons -->

    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/tiny-slider.css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/aos.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style.css" type="text/css" id="theme-opt" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/font.css" type="text/css" />
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/colors/skobleoff.css" id="color-opt">
    <link rel="preload" as="style" onload="this.onload=null;this.rel='stylesheet'" href="/static/css/style-crowdsoft.css" type="text/css" id="theme-opt" />
    <noscript>
        <link rel="stylesheet" href="/static/css/tiny-slider.css" />
        <link href="/static/css/aos.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/style.css" rel="stylesheet" type="text/css" id="theme-opt" />
        <link href="/static/css/font.css" rel="stylesheet" type="text/css" />
        <link href="/static/css/colors/skobleoff.css" rel="stylesheet" id="color-opt">
        <link href="/static/css/style-crowdsoft.css" rel="stylesheet" type="text/css" id="theme-opt" />
    </noscript>
    {% include 'snippets/matomo.tpl' %}
</head>

<body data-bs-offset="20">

    <!-- Navbar Start -->
    <header id="topnav" class="defaultscroll sticky">
        {% include 'snippets/header.tpl' %}
    </header>
    <!--end header-->
    <!-- Navbar End -->


        <!-- Hero Start -->
        <section class="bg-half-170 d-table w-100 " style="background: url('/static/images/crowdsoft-shape.webp')" id="home">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-lg-6 col-md-4 pt-4">
                        <div class="title-heading" data-aos="fade-up" data-aos-duration="1000">
                            <h1 class="display-4  mb-5">Innovation. </br>
                                Kollaboration. </br>
                                Wirkung.
                            </h1>
                            <h1 class="display-4 mb-0 text-primary fw-bold " data-aos="fade-up" data-aos-duration="1400">Crowdsoft.</h1>  
                            <p class="para-desc text-muted" data-aos="fade-up" data-aos-duration="1800">das Kollaboration Lab, initiiert von Softwareentwicklern und unterstützt durch planBLICK mit der Vision einer Stiftung. </p>
                        </div>
                    </div>

                    <div class="col-lg-6 col-md-8 pt-2 mt-sm-0 pt-sm-0" data-aos="fade-up"
                    data-aos-duration="1600">
                        <div class="freelance-hero position-relative ">
                            <div class="bg-shape position-relative">
                                <picture>
                                    <source srcset="/static/images/large-landing-graphic.webp" media="(min-width: 1000px)" />
                                    <source srcset="/static/images/landing-graphic.webp" media="(min-width: 600px)" />
                                    <source srcset="/static/images/small-landing-graphic.webp" media="(min-width: 600px)" />
                                    <img src="/static/images/small-landing-graphic.png" class="mx-auto" width="700px" alt="Crowdsoft Kollaboration Lab"  />
                                </picture>
                            </div>
                        </div>
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end container--> 
        </section><!--end section-->
        <!-- Hero End -->



    <!-- mission Start -->
    <section class="section overflow-hidden" id="mission">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge bg-primary rounded-pill mb-2">Mission</span>
                        <h2 class="title mb-4">Die Idee Crowdsoft - Mehr als nur kollaborative Software-Entwicklung

                        </h2>
                        <p class="text-muted mt-3 mb-0"><span style="text-decoration: bolder;">Initiative:</span> Die Crowdsoft Foundation - Förderung der Entwicklung
                            und des Einsatzes von Open-Source Software
                        </p>


                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

        </div>
        <!--end container-->

        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title">
                        <h2 class="title mb-4">Unsere Werte</h2>

                        <p class="text-muted para-desc">
                            Für Unternehmen und Institutionen ist passende Software meist eine Investition, die das jeweilige Kerngeschäft finanziell oft so sehr belastet, dass aus Wirtschaftlichkeit
                            davon abgesehen wird. Dies will die Crowdsoft Foundation ändern. Fairness und
                            gesellschaftliches Engagement, ohne Gewinnerzielungsabsicht.
                        </p>
                        <ul class="list-unstyled text-muted">
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Software
                                für Jeden zugänglich machen.</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>IT
                                Systeme der Zukunft für Jeden nutzbar machen.</li>
                            <li class="mb-1"><span
                                    class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span>Software
                                Projekte zur Förderung von Digitalisierung.</li>
                        </ul>
                    </div>
                </div>
                <!--end col-->
                <div class="col-lg-5 col-md-6">
                    <picture>
                        <source srcset="/static/images/content/value.webp" />
                        <img src="/static/images/content/value.png" class="img-fluid" alt="">
                    </picture>
                </div>
                <!--end col-->

            </div>
            <!--end row-->

            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6">
                    <picture>
                        <source srcset="/static/images/content/vision.webp" />
                        <img src="/static/images/content/vision.png" class="img-fluid" alt="">
                    </picture>
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <h2 class="title mb-4">Unsere Vision </h2>
                        <p class="text-muted">Softwareentwicklung im Sinne von Forschung und Innovation -
                            ohne Gewinnerzielung, dafür im Sinne des Gemeinwohls.
                        </p>
                        <p class="text-muted">Jedermann ist eingeladen dieses Angebot zu nutzen, es weiter zu entwickeln
                            und sein Feedback und seine Entwicklungen wieder der Allgemeinheit zur weiteren Nutzung
                            zur Verfügung zu stellen. Dadurch soll Software nicht länger ein marktbeherrschender Faktor sein,
                            sondern als Grundwerkzeug etabliert werden.
                        </p>

                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

            <div class="row align-items-center">
                <div class="col-lg-7 col-md-6 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title">
                        <h2 class="title mb-4">Unser Ziel</h2>
                        <p class="text-muted para-desc">Die Crowdsoft Foundation bringt Anwender und Software Entwickler
                            zusammen, begleitet den Entwicklungsprozess und stellt die Nachhaltigkeit und langfristige
                            Nutzbarkeit der Software sicher.

                        </p>
                        <p class="text-muted para-desc">
                            Die Stiftung Crowdsoft Foundation ist Anlaufstelle für alle, die ihre Idee einer Software im
                            Rahmen eines Open Source-Projekts realisieren wollen, die ihre Anforderungen an Software
                            mittels Open Source-Software lösen wollen und die ihre Open Source-Software sicher und
                            nachhaltig den Nutzern bereitstellen wollen.
                        </p>

                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-5 col-md-6">
                    <picture>
                        <source srcset="/static/images/content/meeting.webp" />
                        <img src="/static/images/content/meeting.png" class="img-fluid" alt="">
                    </picture>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>

    </section>
    <!--end section-->
    <!-- mission End -->


    <!-- Organisation Start -->
    <section class="section bg-light" id="organisation">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge bg-primary rounded-pill mb-2">Motivation</span>
                        <h2 class="title mb-4">Stiftungszweck der Crowdsoft Foundation</h2>
                        <p class="text-muted">Im Stiftungszweck manifestiert sich der Wille der Crowdsoft Foundation und in ihm wurzelt das konkrete Förderprogramm. </p>
                    </div>
                </div>
            </div>
            <!--end row-->
            
        </div>



        <!--end container-->

<div class="container">
    <div class="row align-items-center">


        

        <div class="col-lg-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
            <div class="section-title me-lg-5">
                <h2 class="title mb-4">Förderung der Entwicklung und des </br> Einsatzes von Open-Source-Software</h2>
                <p class="text-muted">Die Stiftung fördert eine nachhaltige, unabhängige Open-Source-Software auf Basis offener Standards und des Lizenzmodells der Stiftung.</p>
                <p class="text-muted">Die Förderung richtet sich in Form und Inhalt je nach Art, Umfang und Zweck der Software-Projekte. Die Förderung erstreckt sich von der Nutzung der Crowdsoft Entwicklungsplattform bis hin zur finanziellen Unterstützung zur Umsetzung der Software Entwicklung. Speziell erfolgt die Förderung und Verbreitung von Software as a Service für digitales Arbeiten. Diese Software wird jedermann, insbesondere kulturellen und gemeinnützigen Einrichtungen, sowie Unternehmen und Behörden für die Nutzung zur Verfügung gestellt. </p>
            </br>
        </br>
             
            </div>
        </div><!--end col-->

        <div class="col-lg-12 mt-4 mt-sm-0 pt-2 pt-sm-0">
            <div class="section-title me-lg-5">
                <h2 class="title mb-4">Förderungen im Sinne des </br> Stiftungszwecks</h2>
                <p class="text-muted">Die Stiftung entscheidet über Förderungen nach folgenden Grundsätzen:
                    Förderungen von Software-Projekten in Form der Nutzung des Web-Portals ist für Jeden möglich. Finanzielle Unterstützung können Projekte erfahren, die im Umfang der Nutzung einen hohen Wert für die Allgemeinheit darstellen. Hohe Nutzbarkeit für gemeinnützige Vereine zum Beispiel. Oder Barrierefreiheit für die Chancengleichheit von Menschen.</p>
                    
                    <p class="text-muted">
                        Finanzielle Förderungen von Projekten werden auch immer als Wettbewerb von der Stiftung ausgelobt.
                        Förderung im Umfang von Nutzung der Open-Source-Software von Crowdsoft erfolgt im Sinne des Stiftungszweckes -
                        kostenfreie Nutzung der Software für folgende Zwecke: Gemeinnützigkeit, Wissenschaft & Forschung und der Wahrung der Chancengleichheit aller Menschen.</p>
            </div>

        </div><!--end col-->
    </div><!--end row-->

 
</div>
<div class="container mt-100 mt-60">
    <div class="row justify-content-center">
        <div class="col-12 text-center">
            <div class="section-title mb-4 pb-2">
                <span class="badge bg-primary rounded-pill mb-2">Organisation</span>
                <h2 class="title mb-4">Die Gründung einer Stiftung - in drei Schritten</h2>

<!--                <p class="text-muted"></p>-->

            </div>
        </div>
    </div>
    <!--end row-->

    <div class="row">
       

        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card work-process border-0 rounded shadow">
                <div class="card-body">
                    <h2 class="title">Step 1: Mitstreiter suchen</h2>
                    <p class="text-muted para">Gemeinsam mehr erreichen - daran glauben wir. So sind wir auf der Suche nach "Machern", die uns unterstützen.</p>
                    <!--a href="javascript:void(0)" class="text-primary">Read more <i class="uil uil-angle-right-b"></i></a-->
<!--                    <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">-->
<!--                        <li class="step h1 mb-0 fw-bold">Step 01.</li>-->
<!--                        <li class="step-icon"><i class="mdi mdi-check-all mdi-36px"></i></li>-->
<!--                    </ul>-->
                </div>
            </div>
        </div><!--end col-->
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card work-process border-0 rounded shadow">
                <div class="card-body">
                    <h2 class="title">Step 2: Voraussetzungen schaffen</h2>
                    <p class="text-muted para">Die ersten Schritte sind geschafft - wie z.B. die Homepage.
                        Im Bereich der Software haben wir die erste Version unserer Plattform am Start. Dieses dient als Grundlage
                        der ersten Apps.<br>
                    Nun geht´s weiter - Organisation und Netzwerk haben nun oberste Priorität.</p>
<!--                    <a href="javascript:void(0)" class="text-primary">Read more <i class="uil uil-angle-right-b"></i></a>-->
<!--                    <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">-->
<!--                        <li class="step h1 mb-0 fw-bold">Step 02.</li>-->
<!--                        <li class="step-icon"><i class="mdi mdi-check-all mdi-36px"></i></li>-->
<!--                    </ul>-->
                </div>
            </div>
        </div><!--end col-->
        <div class="col-lg-4 col-md-6 col-12 mt-4 pt-2">
            <div class="card work-process border-0 rounded shadow">
                <div class="card-body">
                    <h2 class="title">Step 3: Gründung mit folgenden Organen</h2>
                    <p class="text-muted para">
                <ul class="list-unstyled text-muted">
                    <li class="mb-1"><span
                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span><b>Stiftungsvorstand</b> und gegebenenfalls <b>Stiftungsrat</b></li>
                    <li class="mb-1"><span
                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span><b>Unterstützer</b>: Jeder, der von der Idee überzeugt ist, insbesondere Software-Entwickler und Unternehmen/Organisationen</li>
                    <li class="mb-1"><span
                            class="material-icons-outline text-primary h5 me-2 pt-1 align-middle">check_circle_outline</span><b>Begünstigte</b>: Alle, die Software Open-Source einsetzen wollen</li>
                </ul>
                    </p>
<!--                    <a href="javascript:void(0)" class="text-primary">Read more <i class="uil uil-angle-right-b"></i></a>-->
<!--                    <ul class="list-unstyled d-flex justify-content-between mb-0 mt-2">-->
<!--                        <li class="step h1 mb-0 fw-bold">Step 03.</li>-->
<!--                        <li class="step-icon"><i class="mdi mdi-check-all mdi-36px"></i></li>-->
<!--                    </ul>-->
                </div>
            </div>
        </div><!--end col-->


    </div>
</div>

        <div class="container mt-100 mt-60">
            <div class="row row-cols-lg-3 row-cols-md-2 row-cols-1  justify-content-center">
                <div class="col pb-4">
                    <div class="card blog rounded border-0 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/content/06.webp" />
                                <img src="/static/images/content/06.jpg" class="img-fluid" alt="...">
                            </picture>
                            <div class="overlay rounded-top"></div>
                        </div>
                        <div class="card-body content">
                            <h3>Community</h3>
                            <p class="para text-muted mb-2">
                                Die Crowdsoft Gemeinschaft bildet die Basis derer, die im Sinne der Stiftung die
                                begünstigten Personen darstellt. Software als Freie Community-Edition, Forum als
                                Austausch und Förderung als Projekt Crowdsourcing und Finanzierung.
                            </p>
                            <!-- <div class="post-meta d-flex justify-content-between mt-3">
                                        <a href="#" class="para text-primary fw-bold mb-3">Zum Themenüberblick der Community <span class="material-icons-outline align-middle">chevron_right</span></a>
                                    </div> -->
                        </div>

                    </div>
                </div>
                <div class="col pb-4">
                    <div class="card blog rounded border-0 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/content/04.webp" />
                                <img src="/static/images/content/04.jpg" class="img-fluid" alt="...">
                            </picture>
                            <div class="overlay rounded-top"></div>
                        </div>
                        <div class="card-body content">
                            <h3>Maintainer</h3>
                            <p class="para text-muted mb-2">
                                Der Maintainer ist im Bereich der Softwareentwicklung ein Entwickler (oder Unternehmen),
                                der für ein Entwicklungsprojekt oder einen Teil davon die Entwicklung, Weiterentwicklung
                                und Pflege übernimmt.

                            </p>
                            <!-- <div class="post-meta d-flex justify-content-between mt-3">
                                        <a href="#" class="para text-primary fw-bold mb-3">Maintainer werden<span class="material-icons-outline align-middle">chevron_right</span></a>
                                    </div> -->
                        </div>
                    </div>
                </div>

                <div class="col pb-4">
                    <div class="card blog rounded border-0 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/content/05.webp" />
                                <img src="/static/images/content/05.jpg" class="img-fluid" alt="...">
                            </picture>
                            <div class="overlay rounded-top"></div>
                        </div>
                        <div class="card-body content">
                            <h3>Provider</h3>
                            <p class="para text-muted mb-2">
                                Provider sind Unternehmen und Organisationen bei denen Anwender, Dienstleistungen und
                                skalierbare Anwendungen rund um die Crowdsoft-Software erhalten können.<br/><br/>
                            </p>
                            <!-- <div class="post-meta d-flex justify-content-between mt-3">
                                        <a href="#" class="para text-primary fw-bold mb-0">Mehr über Provider werden<span class="material-icons-outline align-middle">chevron_right</span></a>
                                    </div> -->
                        </div>
                    </div>
                </div>


            </div>
            <!--end row-->

        </div>
        <!--end container-->

        <div class="container mt-100 mt-60">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <h2 class="title mb-4">Founders und Members</h2>
                        <p class="text-muted para-desc mx-auto mb-0">
                            Am Beginn steht die Idee und die Menschen. <span class="text-primary fw-bold">CrowdSoft</span> soll zur Institution werden. Dies kann nur durch uns alle verwirklicht werden.
                            Daher stehen wir dahinter!
                        </p>
                    </div>
                </div><!--end col-->
            </div><!--end row-->

            <div class="row">
                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/MartinWallmeier.webp" />
                                <img src="/static/images/MemberAndPartner/MartinWallmeier.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Bild von Martin Wallmeier">
                            </picture>
                            <ul class="list-unstyled social-icon team-icon mb-0 mt-4">
                                <li class="list-inline-item"><a href="https://www.linkedin.com/in/martin-wallmeier-315474112/" target="_blank" class="rounded" aria-label="LinkedIn Martin Wallmeier"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                            </ul><!--end icon-->
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0">Martin Wallmeier</h3>
                            <small class="designation text-muted">Founder und Donor</small>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/CorneliaWallmeier.webp" />
                                <img src="/static/images/MemberAndPartner/CorneliaWallmeier.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Bild von Cornelia Wallmeier">
                            </picture>
                            <ul class="list-unstyled social-icon team-icon mb-0 mt-4">
                                <li class="list-inline-item"><a href="https://de.linkedin.com/in/cornelia-wallmeier-10b56b15a/" target="_blank" class="rounded" aria-label="LinkedIn Cornelia Wallmeier"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                            </ul><!--end icon-->
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0">Cornelia Wallmeier</h3>
                            <small class="designation text-muted">Donor</small>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/FlorianKroeber.webp" />
                                <img src="/static/images/MemberAndPartner/FlorianKroeber.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Bild von Florian Kroeber">
                            </picture>
                            <ul class="list-unstyled social-icon team-icon mb-0 mt-4">
                                <li class="list-inline-item"><a href="https://de.linkedin.com/in/florian-kroeber-b270ba181/" target="_blank" class="rounded" aria-label="LinkedIn Florian Kröber"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                            </ul><!--end icon-->
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0">Florian Kröber</h3>
                            <small class="designation text-muted">Founder und Maintainer</small>
                        </div>
                    </div>
                </div><!--end col-->
                
                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/Member.webp" />
                                <img src="/static/images/MemberAndPartner/Member.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Stilisiertes Bild eines neuen Mitarbeiters">
                            </picture>
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0">???</h3>
                            <small class="designation text-muted">Wir suchen Dich als Macher</small>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->
        <div class="container mt-100 mt-60">
            <div class="row justify-content-center">
                <div class="col-12">
                    <div class="section-title text-center mb-4 pb-2">
                        <h2 class="title mb-4">Partner</h2>
                    </div>
                </div><!--end col-->
            </div><!--end row-->

            <div class="row">
                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/planBLICK.webp" />
                                <img src="/static/images/MemberAndPartner/planBLICK.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Logo des Unternehmens planBLICK Gmbh">
                            </picture>
                            <ul class="list-unstyled social-icon team-icon mb-0 mt-4">
                                <li class="list-inline-item"><a href="https://www.facebook.com/planblickGmbH/" target="_blank" class="rounded" aria-label="Facebook planBLICK"><i data-feather="facebook" class="fea icon-sm fea-social"></i></a></li>
                                <li class="list-inline-item"><a href="https://de.linkedin.com/company/planblick-gmbh" target="_blank" class="rounded" aria-label="LinkedIn planBLICK"><i data-feather="linkedin" class="fea icon-sm fea-social"></i></a></li>
                            </ul><!--end icon-->
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0"><a href="https://www.planblick.com/" target="_blank" class="name text-dark">planBLICK</a></h3>
                            <small class="designation text-muted">Partner, donor</small>
                        </div>
                    </div>
                </div><!--end col-->

                <div class="col-lg-3 col-md-6 mt-4 pt-2">
                    <div class="card team text-center border-0 p-4 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/MemberAndPartner/Partner.webp" />
                                <img src="/static/images/MemberAndPartner/Partner.png" class="img-fluid avatar avatar-ex-large rounded-circle shadow" alt="Stilisiertes Bild eines neuen Partner-Unternehmens">
                            </picture>
                        </div>
                        <div class="card-body py-3 px-0 content">
                            <h3 class="mb-0">???</h3>
                            <small class="designation text-muted">Wir suchen Partner</small>
                        </div>
                    </div>
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container-->

    </section>
    <!--end section-->
    <!-- Organisation End -->


    <section class="section bg-cta" style="background: url('/static/images/bg1.webp') center center;">
        <div class="bg-overlay"></div>
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title">
                        <h2 class="title-dark text-white" style="font-size:36px !important;">Findest Du Dich im <br> Crowdsoft-Konzept wieder?</h2>
                        <p class="text-light para-dark para-desc mx-auto">Möchtest Du als Maintainer oder Provider
                            einsteigen? Mittels Crowdsoft das bisher Unmögliche, möglich machen.
                        <div class="mt-4">
                            <a href="#kontaktieren-sie-uns" class="btn btn-light">Nimm Kontakt mit uns auf</a>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>

    <!-- Collaboration Start -->
    <section class="section" id="foerderungen">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge bg-primary rounded-pill mb-2">geplante Förderungen</span>
                        <h2 class="title mb-4">Profitiere mit der Crowdsoft Foundation </h2>
                        <p class="text-muted para-desc mx-auto mb-0">Förderungen von Software-Projekten in Form der
                            Nutzung des Web-Portals ist für Jeden möglich.
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->

        <div class="container mt-5">
            <div class="row align-items-start">
                <div class="col-lg-5 col-md-6">
                    <div class="card blog rounded border-0 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/content/03.webp" />
                                <img src="/static/images/content/03.jpg" class="card-img-top rounded-top" alt="Eine Gruppe von 4 Menschen sitzt und arbeitet nebeneinander mit ihren Notebooks.">
                            </picture>
                            <div class="overlay rounded-top"></div>
                        </div>
                        <div class="card-body content bg-light">

                            <p class="para text-muted mb-2">
                                Willst Du eine Idee einer Software im Rahmen eines Open-Source Projekts realisieren?
                            </p>
                            <a href="#kontaktieren-sie-uns" class="text-primary">Kontaktiere uns für mehr
                                Information <span class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div>
                </div>

                <div class="col-lg-7 col-md-6  mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title ms-lg-5">
                        <div class="card border-0 features feature-clean pb-3">
                            <div class="icons text-primary text-center">
                                <i class="material-icons-outline d-block rounded h4 mb-0"> groups</i>
                            </div>
                        </div>
                        <h2 class="mb-4">Crowdsourcing</h2>
                        <p class="text-muted">Die Stiftung ist Ansprechpartner für Hilfesuchende, die nach
                            gleichgesinnten Personen und Unternehmen suchen, die einen ähnlichen Anwendungsfall
                            haben. Welche gleichzeitig alleine aber nicht in der Lage sind, sich eine eigene Software-Lösung
                            erstellen zu lassen. Auf der Plattform der Crowdsoft wird das Projekt veröffentlicht, um
                            weitere Anwender als Unterstützer zu finden und damit die Realisierung zu ermöglichen.
                        </p>

                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->



            <div class="row align-items-start mt-100">
                <div class="col-lg-7 col-md-6 order-2 order-md-1 mt-4 mt-sm-0 pt-2 pt-sm-0">
                    <div class="section-title me-lg-5">
                        <div class="card border-0 features feature-clean pb-3">
                            <div class="icons text-primary text-center">
                                <i class="material-icons-outline d-block rounded h4 mb-0"> monetization_on</i>
                            </div>
                        </div>
                        <h2 class=" mb-4">Finanzielle Förderungen</h2>
                        <p class="text-muted">Finanzielle Unterstützung können Projekte erfahren, die im Umfang der
                            Nutzung einen hohen Wert für die Allgemeinheit darstellen. Hohe Nutzbarkeit für
                            gemeinnützige Vereine zum Beispiel. Oder Barrierefreiheit für die Chancengleichheit von
                            Menschen. </p>
                        <p class="text-muted">Finanzielle Förderungen von Projekten werden auch immer als Wettbewerb von
                            der Stiftung ausgelobt.

                        </p>

                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-5 col-md-6 order-1 order-md-2">
                    <div class="card blog rounded border-0 shadow">
                        <div class="position-relative">
                            <picture>
                                <source srcset="/static/images/content/09.webp" />
                                <img src="/static/images/content/09.jpg" class="card-img-top rounded-top" alt="Notizbuch und Stift liegen bereit">
                            </picture>
                            <div class="overlay rounded-top"></div>
                        </div>
                        <div class="card-body content bg-light">

                            <p class="para text-muted mb-2">
                                Willst Du einen Antrag auf Kleinprojekt-Förderung einreichen?
                            </p>
                            <a href="#kontaktieren-sie-uns" class="text-primary">Kontaktiere uns für mehr
                                Information <span class="material-icons-outline align-middle">chevron_right</span></a>
                        </div>
                    </div>
                </div>


            </div>
            <!--end row-->
        </div>
        <!--end container-->

    </section>
    <!--end section-->
    <!-- Collaboration End -->



    <!-- Contact Start -->
    <section class="section pb-0" id="kontaktieren-sie-uns">
        <div class="container">
            <div class="row">
                <div class="col-12 text-center">
                    <div class="section-title mb-4 pb-2">
                        <span class="badge bg-primary rounded-pill mb-2" data-aos="fade-up"
                            data-aos-duration="1000">Initiator planBLICK kontaktieren</span>
                        <h2 class="title mb-4" data-aos="fade-up" data-aos-duration="1000">Gemeinsam Innovation
                            antreiben
                        </h2>
                        <p class="text-muted para-desc mx-auto mb-0" data-aos="fade-up" data-aos-duration="1400">

                            Möchtest Du die Crowdsoft Idee unterstützen? Oder hast Du eine neue Anforderung an Deine Wunsch
                            Software? Lass uns zusammenarbeiten.
                        </p>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->

            <div class="row align-items-center">
                <div class="col-lg-5 col-md-6 mt-4 pt-2 order-2 order-md-1" >
                    <div class="card rounded shadow border-0" data-aos="fade-up" data-aos-duration="1000">
                        <div class="card-body">
                            <div class="custom-form bg-white">
                                <form id="contact_form" name="myContactForm"  action="#">
                                    <p id="error-msg"></p>
                                    <div id="simple-msg"></div>
                                    <div class="row">
                                        <div class="col-lg-6">
                                            <div class="mb-3">
                                                <label class="form-label">Name <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="user" class="fea icon-sm icons"></i>
                                                    <input name="name" id="nameInput" type="text" class="form-control ps-5"
                                                        placeholder="Name :">
                                                </div>
                                            </div>
                                        </div>
                                        <!--end col-->
                                        <div class="col-lg-6">
                                            <div class="mb-3">
                                                <label class="form-label">E-mail <span
                                                        class="text-danger">*</span></label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="mail" class="fea icon-sm icons"></i>
                                                    <input name="email" id="emailInput" type="email"
                                                        class="form-control ps-5" placeholder="E-mail :">
                                                </div>
                                            </div>
                                        </div>
                                        <!--end col-->
                                        <div class="col-12">
                                            <div class="mb-3">
                                                <label class="form-label">Art der Anfrage</label>
                                                <div class="form-icon position-relative">
                                                    <select name="topic" id="topicSelect" class="form-select form-control">
                                                            <!-- <option selected="">Ich habe eine Frage zu Thema:</option> -->
                                                        <option value="Allgemeine" selected="selected">Allgemeine Anfrage</option>
                                                        <option value="Unterstützeranfrage">Unterstützer oder Partner werden</option>
                                                        <option value="Softwareanfrage">Frage zum Software oder Anwendungen</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <!--end col-->
                                        <div class="col-lg-12">
                                            <div class="mb-3">
                                                <label class="form-label">Nachricht</label>
                                                <div class="form-icon position-relative">
                                                    <i data-feather="message-circle" class="fea icon-sm icons"></i>
                                                    <textarea name="message" id="messageInput" rows="4"
                                                        class="form-control ps-5" placeholder="Nachricht :"></textarea>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--end row-->
                                    <div class="row">
                                        <div class="col-sm-12 text-center">
                                            <div class="d-grid">
                                                <button type="submit" id="contact_submit" name="send" class="btn  btn-primary" onclick="validateContactForm(event)">Nachricht
                                                        Abschicken</button>
                                            </div>
                                        </div>
                                        <!--end col-->
                                    </div>
                                    <!--end row-->
                                    <div class="col-12 mt-2">
                                        <small class="text-muted"> Mit dem Absenden dieses Formulars bestätigen Sie Ihr Einverständnis mit der <a href="datenschutz.html" title="planBLICK Data Privacy Policy" class="text-primary">Datenschutzerklärung von planBLICK</a>.</small>
                                    </div>
                                </form>
                                <!--end form-->
                            </div>
                            <!--end custom-form-->
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-7 col-md-6 mt-4 pt-2 order-1 order-md-2">
                    <div class="title-heading ms-lg-4">
                        <h2 class="mb-4" data-aos="fade-up" data-aos-duration="1000">Kontakt
                        </h2>
                        <p class="text-muted" data-aos="fade-up" data-aos-duration="1400">Kontaktiere uns noch
                            heute und wir melden uns schnellstmöglich bei Dir zurück. </p>
                        <div class="card border-0 bg-transparent">
                            <div class="card-body p-0">
                                <div class="contact-detail d-flex align-items-center mt-3" data-aos="fade-up"
                                    data-aos-duration="1200">
                                    <div class="icon">
                                        <i data-feather="mail" class="fea icon-m-md text-dark me-3"></i>
                                    </div>
                                    <div class="content overflow-hidden d-block">
                                        <h3 class="fw-bold mb-0" style="font-size:16px !important;">E-mail</h3>
                                        <a href="mailto:info@planblick.com" class="text-primary">info@planblick.com</a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card border-0 bg-transparent">
                            <div class="card-body p-0">
                                <div class="contact-detail d-flex align-items-center mt-3" data-aos="fade-up"
                                    data-aos-duration="1400">
                                    <div class="icon">
                                        <i data-feather="phone" class="fea icon-m-md text-dark me-3"></i>
                                    </div>
                                    <div class="content overflow-hidden d-block">
                                        <h3 class="fw-bold mb-0" style="font-size:16px !important;">Telefon</h3>
                                        <a href="tel:+49 89 55268992" class="text-primary">+49 89 55268992
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="card border-0 bg-transparent">
                            <div class="card-body p-0">
                                <div class="contact-detail d-flex align-items-center mt-3" data-aos="fade-up"
                                    data-aos-duration="1600">
                                    <div class="icon">
                                        <i data-feather="map-pin" class="fea icon-m-md text-dark me-3"></i>
                                    </div>
                                    <div class="content overflow-hidden d-block">
                                        <h3 class="fw-bold mb-0" style="font-size:16px !important;">Standort</h3>
                                        <a href="#" data-bs-toggle="modal" data-bs-target="#watchvideomodal"
                                            class="video-play-icon text-primary">planBLICK GmbH Drachenseestr. 10 81373
                                            München</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="card border-0 bg-transparent">
                            <div class="card-body p-0">
                                <div class="contact-detail d-flex align-items-center mt-3" data-aos="fade-up"
                                    data-aos-duration="1600">
                                    <div class="icon">
                                        <i data-feather="search" class="fea icon-m-md text-dark me-3"></i>
                                    </div>
                                    <div class="content overflow-hidden d-block">
                                        <h3 class="fw-bold mb-0" style="font-size:16px !important;">Partner</h3>
                            <a href="partner-suche.html" class="text-primary"> Lizenzierter Partner von Crowdsoft finden <span class="material-icons-outline align-middle">chevron_right</span></a>
   
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end contact-->

        <div class="container-fluid mt-100 mt-60">
            <div class="row">
                <div class="col-12 p-0">

                </div>
                <!--end col-->
            </div>
            <!--end row-->
        </div>
        <!--end container-->
    </section>
    <!--end section-->
    <!-- Contact End -->

    {% include 'snippets/footer.tpl' %}

    <!-- javascript -->
    <script src="/static/js/jquery/jquery.min.js"></script>
    <script src="/static/js/bootstrap.bundle.min.js"></script>
    <script src="/static/js/gumshoe.polyfills.min.js"></script>


    <!-- Icons -->
    <script src="/static/js/feather.min.js"></script>

    <!-- Main Js -->
    <script src="/static/js/app.js"></script>

    <!-- Newsletter Js -->
    <!-- Contact Js -->
    <script src="/static/js/contact-form.js"></script>

    <!-- Animation -->
    <script src="/static/js/aos.js "></script>

    <!-- Animation Js -->
    <script>
        AOS.init({
            easing: 'ease-in-out-sine',
            duration: 1000
        });   
    </script>

    <script>
    // highlight submenu when scrolling 
    window.addEventListener('DOMContentLoaded', () => {
    
    const observer = new IntersectionObserver(entries => {
      entries.forEach(entry => {
        const id = entry.target.getAttribute('id');
        if (entry.intersectionRatio > 0) {
            console.log("add", id)
            //  document.querySelector(`a[href="index.html#${id}"]`).classList.add('active');
            //  $(`li 'a[href="index.html#${id}"]'`).addClass("active")
            $('a[href*="#' +  id + '"]').closest(".parent-menu-item").addClass("active")
            $('a[href*="#' +  id + '"]').parent("li").addClass("active")
            $('a[href*="#' +  id + '"]').addClass("active")
             
            
        } else {
            console.log("remove", id)
            $('a[href*="#' +  id + '"]').parent("li").removeClass("active")
            $('a[href*="#' +  id + '"]').removeClass("active")
        //   document.querySelector(`li a[href="#${id}"]`).parentElement.classList.remove('active');
        }
      });
    });
    
    // Track all sections that have an `id` applied
    document.querySelectorAll('section[id]').forEach((section) => {
      observer.observe(section);
    });
    
    });
    
    </script>
</body>

</html>